Body Params
| Name | Type | Required | Description | Default |
|---|---|---|---|---|
answer_id | string | Optional | ID của câu trả lời | - |
bot_id | string | Required | ID của chatbot | - |
conversation_id | string | Required | ID cuộc hội thoại | - |
message | string | Required | Nội dung tin nhắn gửi lên | - |
Path Params
| Name | Type | Required | Description | Default |
|---|
Query Params
| Name | Type | Required | Description | Default |
|---|
Headers
| Header | Required | Description | Example |
|---|---|---|---|
Authorization | Required | Bearer token xác thực | Bearer <token> |
Response
example.title:
{}API Request
POST
https://troly.mobifone.vn/api/v1/am/qa/chatTry It Out
Test Endpoint
const axios = require('axios');
let data = JSON.stringify({
"answer_id": "",
"bot_id": "",
"conversation_id": "",
"message": ""
});
let config = {
method: 'post',
maxBodyLength: Infinity,
url: 'https://troly.mobifone.vn/api/v1/am/qa/chat',
headers: {
'Content-Type': 'application/json',
'Authorization': '<YOUR_ACCESS_TOKEN_BEARER>,
},
data : data
};
axios.request(config)
.then((response) => {
console.log(JSON.stringify(response.data));
})
.catch((error) => {
console.log(error);
});